.heading { FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #316b94 }
.header { FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #9cb5d6 }
.line1 { FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ecf0f9 }
.line2 { FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff }

.side_buy { FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: blue; height: 30px; width: 100%; }
.side_sell { FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: red; height: 30px; width: 100%; }
.plain { FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif;  }

.note { FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; }